<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Exercice Javascript Avancé</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="/">Home</a>
</nav>
<div class="container">
    <ul class="list-group">
        <li class="list-group-item">
            <a href="./exercice/evaluation/index.html">Evaluation Javascript</a>
        </li>
        <li class="list-group-item">
            <a href="./exercice/ajax/index.html">Ajax</a>
        </li>
        <li class="list-group-item">
            <a href="./exercice/promise/index.html">Promise</a>
        </li>
        <li class="list-group-item">
            <a href="./exercice/fetch/index.html">Fetch</a>
        </li>
        <li class="list-group-item">
            <a href="./exercice/websocket-sse/index.html">Web socket et SSE</a>
        </li>
        <li class="list-group-item">
            <a href="./exercice/observable/index.html">Observabel</a>
        </li>
    </ul>
</div>

</body>
</html>
